View Issue Details

IDProjectCategoryView StatusLast Update
12996Bug reports[All Projects] Survey takingpublic2018-01-15 10:35
ReporterolleharAssigned ToLouisGac 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.0.0-rc.x 
Target Version3.0.xFixed in Version 
Summary12996: Font problem in survey list (plus pjax error)
Description

See pic.

Steps To Reproduce

Go to frontend survey list.

TagsNo tags attached.
Complete LimeSurvey version number (& build)latest dev
I will donate to the project if issue is resolvedNo
Browser-
Database & DB-Version-
Server OS (if known)-
Webserver software & version (if known)-
PHP Version-

Activities

ollehar

ollehar

2017-12-07 10:24

administrator  

Selection_359.png (98,722 bytes)
Selection_359.png (98,722 bytes)
LouisGac

LouisGac

2017-12-07 11:02

manager   ~45253

Fix committed to develop branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=25380

c_schmitz

c_schmitz

2018-01-15 10:35

administrator   ~45618

Version 3.0.3 released.

Related Changesets

LimeSurvey: develop aa0021bc

2017-12-07 11:02:22

LouisGac

Details Diff
Fixed issue 12996: Font problem in survey list (plus pjax error)
mod - assets/fonts/lato.css Diff File
mod - assets/fonts/news_cycle.css Diff File
mod - assets/fonts/noto.css Diff File
mod - assets/fonts/ubuntu.css Diff File

Issue History

Date Modified Username Field Change
2017-12-07 10:24 ollehar New Issue
2017-12-07 10:24 ollehar File Added: Selection_359.png
2017-12-07 11:02 LouisGac Changeset attached => LimeSurvey develop aa0021bc
2017-12-07 11:02 LouisGac Note Added: 45253
2017-12-07 11:02 LouisGac Assigned To => LouisGac
2017-12-07 11:02 LouisGac Resolution open => fixed
2017-12-08 15:11 LouisGac Status new => resolved
2018-01-15 10:35 c_schmitz Note Added: 45618
2018-01-15 10:35 c_schmitz Status resolved => closed